zgbrfsx.f(3)

NAME
zgbrfsx.f

SYNOPSIS

  Functions/Subroutines
subroutine zgbrfsx (TRANS, EQUED, N, KL, KU, NRHS, AB, LDAB, AFB, LDAFB, IPIV, R, C, B, LDB, X, LDX, RCOND, BERR, N_ERR_BNDS, ERR_BNDS_NORM, ERR_BNDS_COMP, NPARAMS, PARAMS, WORK, RWORK, INFO)
ZGBRFSX

Author

Generated automatically by Doxygen for LAPACK from the source code.